.container {
    /* width: 300px; */
    height: 40px;
    flex-grow: 1;
    border-radius: 10px;
    position: relative;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.value__container {
    display: flex;
    align-items: center;
    height: 100%;
    padding: 0 20px;
    cursor: pointer;
}

.menu {
    position: absolute;
    width: 105%;
    top: 45px;
    margin-left: -2.5%;
    z-index: 20;
    max-height: 300px;
    overflow: auto;
    background: #fff;
}

.option {
    padding: 15px;
    background: #f0f0f0;
    border-bottom: 1px solid #ccc;
    cursor: pointer;
    transition: 0.2s;
}

.option:hover {
    background: #ccc;
}

.option__text {
    font-weight: 300;
}

.search__input {
    height: 100%;
    width: 100%;
    background: none;
    padding: 0 20px;
    box-sizing: border-box;
    font-size: 15px;
    color: #404040;
    font-family: Roboto, sans-serif;
    border: none;
}

.search__input:focus {
    outline: none;
}

.value__text {
    color: #fff;
    font-size: 15px;
    font-family: Roboto, sans-serif;
}

.label {
    font-weight: 300;
    margin-bottom: 4px;
    color: #7b7b7b;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    /* background: #000; */
    width: 100vw;
    height: 100vh;
}
